Tuesday, September 17, 2013

OSB and OWSM Policy "not supported"

We have some OSB Proxy Services with OWMS policies attached.
When deploying some services, the error message "[OSB Security - OWSM:387177]OWSM Policy oracle/wss_saml_or_username_token_service_policy is not supported " is displayed.
Nothing is displayed in the logs.
Finally it turned out that we need to deploy the OSB project with both Managed Servers up and running.
Thanks Rajesh for solving this issue.

No comments: